sanzaki
Contributor
Contributor

Prerequisite of Edge Cluster Expansion API

Hi,

I executed Edge cluster expand API through SDDC Manager's developers API.
But it's not succeeded.
My SDDC Manager is version 4.4.0.

I checked prerequisite of this API in advance.
https://vdc-download.vmware.com/vmwb-repository/dcr-public/a14f8e9b-e1bb-44fd-911b-ca83c968d7ec/d4b4...

I got error message "The Tier-0 gateway of the Edge cluster has Tier-0 interfaces on 0 Edge nodes. Tier-0 interfaces must be present on a minimum of two Edge nodes.". 

What kind of interface should I prepare for it?
I don't know what I have to prepare before executing this process.
I want to increase Edge node as resource...

Regards,

0 Kudos
0 Replies